Subject: Re: bug#34017: 26.1; emacs-w3m no longer works

From: Filipp Gunbin <[email-masked]>
Date: Wed, 09 Jan 2019 18:27:09 +0300

On 08/01/2019 12:48 -0500, Glenn Morris wrote:

> Glenn Morris wrote:
>
>> W3 is in GNU ELPA, but AFAICS is broken and unmaintained for years, ref
>
> Sorry, I mixed up w3 and w3m (not for the first time).
> w3m is not in GNU ELPA.
>
> So again, I suggest reporting this to whoever maintains those projects.

emacs-w3m and its Gnus integration (setq mm-text-html-renderer 'w3m)
works normally, so I'd guess this is VM problem, and should be reported
there.

Filipp